@charset "utf-8";

:root {
  --main-color: #027bd0;
  --txt-color: #000;
  --gradient-color: linear-gradient(to right, #3cc1db, #3161e6);
  --font-size-p: clamp(15px, 0.96vw, 19px);
  --font-size-middle: clamp(20px, 1.26vw, 25px);
  --font-size-large: clamp(25px, 1.26vw, 30px);
}

* {
  font-size: 10px;
  list-style: none;
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: var(--main-color);
}

main {
  width: 100%;
  max-width: 1980px;
  margin: 0 auto;
}

p,
span,
a {
  line-height: 1.4em;
  font-weight: 500;
  letter-spacing: 0.03em;
}

.sp_display {
  display: none !important;
}

img {
  width: 100%;
}

h3 {
  height: 90px !important;
}

h3 img {
  height: 100%;
  width: auto;
}

svg {
  fill: currentColor;
}

.poppins {
  font-size: inherit;
  font-family: "Poppins", sans-serif;
  display: inline !important;
  font-weight: 400;
}

.color_black {
  color: var(--txt-color);
}

header {
  width: 100%;
  height: 15vh;
  position: sticky;
  z-index: 9999;
  background-color: #fff;
  top: 0;
  margin-bottom: 1.5%;
  border-bottom: 2px solid #d9efff;
}

.header_wrapper {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

h1 {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.header_wrapper h1 {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.header_logo {
  width: 20%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  z-index: 9998;
}

.header_logo > div {
  width: 90%;
  box-sizing: border-box;
  min-width: 230px;
}

.header_logo > span {
  display: block;
  color: #4653a2;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-size: clamp(1.4rem, 0.76vw, 1.9rem);
  margin-left: 2em;
}

.pc_menu {
  width: 80%;
  display: flex;
  justify-content: flex-end;
}

.pc_menu ol {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  margin-right: 4%;
  max-width: 770px;
}

.pc_menu ol li {
  margin-right: 4%;
}

.pc_menu ol li:last-of-type {
  margin-right: 0;
}

.pc_menu ol li a {
  font-size: clamp(1.4rem, 0.96vw, 1.7rem);
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: var(--main-color);
  font-weight: 500;
  text-decoration: none;
  position: relative;
  padding-bottom: 0.2em;
  letter-spacing: 0.1em;
}

.pc_menu ol li a::before {
  background: var(--main-color);
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  margin: auto;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform 0.3s;
}

.pc_menu ol li a.btn-8:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}

.entry_accordion {
  width: 150px;
  min-width: 150px;
}

.entry {
  display: inline-block;
  padding: 2em;
  background: var(--gradient-color);
}

.entry {
  font-family: "Poppins", sans-serif;
  font-size: clamp(25px, 1.8vw, 40px);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1em;
  cursor: pointer;
  font-weight: 500;
  letter-spacing: 0.03em;
  border-radius: 7px;
  font-size: clamp(23px, 1.35vw, 30px);
}

.entry_accordion .entry_menu > li {
  position: relative;
}

.entry_accordion .entry_menu .entry_menu-title {
  text-align: center;
  display: flex;
  align-items: center;
}

.entry_accordion .entry_menu .sub-menu {
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 100%;
  left: 0;
}

.entry_accordion .entry_menu .sub-menu li {
  width: 100%;
  border: 1px solid var(--main-color);
  border-radius: 7px;
  background: linear-gradient(to right, #fff, #fff);
  box-sizing: border-box;
  transition: all 0.3s ease;
}

.entry_accordion .entry_menu .sub-menu li:not(:first-child) {
  border-top: 0px;
}

.entry_accordion .entry_menu .sub-menu li a {
  padding: 3em 2em;
  display: flex;
  color: var(--main-color);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  align-items: center;
  justify-content: space-between;
  transition: all 0.3s ease;
}

.entry_accordion .entry_menu .sub-menu li a:hover span {
  color: #fff;
}

.entry_accordion .entry_menu .sub-menu li:hover {
  background: var(--gradient-color);
}

.entry_accordion .entry_menu .sub-menu li a span {
  display: block;
  line-height: 1em;
}

.entry_accordion .entry_menu .sub-menu li a .sub-menu_nav {
  font-size: var(--font-size-p);
  line-height: 1em;
}

/* アイコンの基本スタイル */
.toggle-icon {
  position: relative;
  width: 2em;
  height: 2em;
  display: inline-block;
  transition: transform 0.3s ease;
  margin-left: 0.8em;
}

/* 縦線 */
.toggle-icon::before,
.toggle-icon::after {
  content: "";
  position: absolute;
  background-color: #fff;
  transition: transform 0.3s ease;
}

/* 横線のスタイル */
.toggle-icon::before {
  width: 15px;
  height: 3px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* 縦線のスタイル */
.toggle-icon::after {
  width: 3px;
  height: 15px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(0deg);
}

/* ホバー時に「－」へ変化 */
/* .entry_menu:hover .toggle-icon::after {
  transform: translate(-50%, -50%) rotate(90deg);
} */

.toggle-icon.active::after {
  transform: translate(-50%, -50%) rotate(90deg); /* クリック時に回転 */
}

.dli-chevron-round-right {
  display: block;
  color: var(--main-color);
  line-height: 0;
  position: relative;
  width: 1em;
  height: 1em;
  transform: translateX(-25%) rotate(45deg);
  transition: all 0.3s ease;
}

.entry_accordion .entry_menu .sub-menu li:hover .dli-chevron-round-right {
  color: #fff;
  transform: translate(2px, 0) rotate(45deg);
}

.dli-chevron-round-right::before,
.dli-chevron-round-right::after {
  content: "";
  position: absolute;
  background: currentColor;
  border-radius: 0.1em;
}

.dli-chevron-round-right::before {
  top: 0;
  left: 0;
  right: 0;
  height: 0.2em;
}

.dli-chevron-round-right::after {
  top: 0;
  right: 0;
  bottom: 0;
  width: 0.2em;
}

.dli-chevron-down {
  display: inline-block;
  vertical-align: middle;
  color: var(--main-color);
  line-height: 1;
  width: 1em;
  height: 1em;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(135deg);
}

.dli-chevron-down::before,
.dli-chevron-down::after {
  content: "";
  position: absolute;
  background: currentColor;
  border-radius: 0.1em;
}

.dli-chevron-down::before {
  top: 0;
  left: 0;
  right: 0;
  height: 0.2em;
}

.dli-chevron-down::after {
  top: 0;
  right: 0;
  bottom: 0;
  width: 0.2em;
}

/* ナビゲーションボタン（開く） */

#navbtn {
  position: fixed;
  top: 7px;
  right: 5%;
  padding: 0;
  outline: none;
  border: none;
  background: none;
  width: 30px;
  height: 30px;
  cursor: pointer;
  z-index: 9999;
}

#navbtn::before,
#navbtn::after {
  content: "";
  display: block;
  height: 3px;
  background-color: var(--main-color);
  transform: translateY(11px);
  transition: 0.3s ease-in-out;
  margin-bottom: -3px;
}

#navbtn::before {
  transform: translateY(-11px);
  box-shadow: 0 11px var(--main-color);
}

/* ナビゲーションボタン（閉じる） */
.open #navbtn {
  z-index: 9999;
}
.open #navbtn::before {
  transform: rotate(-45deg);
  box-shadow: none;
}
.open #navbtn::after {
  transform: rotate(45deg);
  box-shadow: none;
}
/* ナビゲーションメニュー 開いた時*/
.open .nav {
  visibility: visible;
  opacity: 1;
}

.content_width_full {
  width: 100%;
  margin: 0 auto;
}

/* 下層ページ*/
.first_view {
  height: 90vh;
  width: 90%;
  margin: 0 auto;
  position: relative;
}

.page_mv {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.page_mv .page_mv_wrapper {
  border-radius: 10px;
  height: 65vh;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.page_mv .page_mv_wrapper img {
  border-radius: 10px;
}

.page_mv .page_mv_wrapper .page_ttl {
  height: 180px;
  background-color: #fff;
  position: absolute;
  padding: 2% 2% 2% 1%;
  bottom: -10%;
  border-radius: 0px 10px 0px 0px;
  margin-left: -1%;
}

.page_mv .page_mv_wrapper .page_ttl img {
  height: 100%;
  width: auto;
}

.sub_nav,
.sub_nav_sp {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto 5%;
  position: absolute;
  bottom: 3%;
  left: 0;
}

.pankuzu span,
.pankuzu span a {
  font-size: var(--font-size-p);
  font-weight: 500;
}

.sub_nav ul {
  display: flex;
  align-items: center;
}

.sub_nav ul li {
  border-bottom: 2px solid #d9efff;
  margin-right: 2em;
  padding: 0 0.3em 0.5em;
  transition: all 0.2s ease;
}

.sub_nav ul li:hover {
  border-bottom: 2px solid var(--main-color);
}

.sub_nav ul li:hover a {
  color: var(--main-color);
}

.sub_nav ul li:last-child {
  margin-right: 0;
}

.sub_nav ul li a {
  display: flex;
  align-items: center;
  font-size: var(--font-size-p);
}

.sub_nav ul li a .dli-chevron-down,
.sub_nav ul li a .dli-chevron-round-right {
  margin-left: 1em;
}

.sub_nav a,
.pankuzu span a {
  transition: all 0.2s ease;
  color: var(--txt-color);
  font-weight: 500;
}

.sub_nav a:hover,
.pankuzu span a:hover {
  color: var(--main-color);
}

/* 下層ページ*/

/* テキスト*/
.intro_txt {
  width: 90%;
  margin: 0 auto 4%;
}

.intro_txt p {
  font-size: var(--font-size-p);
  font-weight: 500;
  text-align: center;
  color: var(--txt-color);
  line-height: 1.6em;
}

.txt {
  margin: 3.5em auto;
}

.txt p {
  font-size: var(--font-size-p);
  font-weight: 500;
  text-align: left;
  color: var(--txt-color);
  line-height: 1.6em;
}

.txt p span {
  font-size: var(--font-size-p);
  font-weight: 500;
  text-align: left;
  color: var(--txt-color);
  line-height: 1.6em;
  margin-bottom: 0.7em;
  display: inline-block;
}

.asterisk {
  font-weight: 400;
  font-size: 1.6rem;
  color: var(--txt-color);
}
/* テキスト*/

/*ボタン*/
.view_btn,
.view_btn_white {
  border: 1px solid var(--main-color);

  border-radius: 6px;
  box-sizing: border-box;
  transition: all 0.3s ease;
  display: inline-block;
}

.view_btn_white {
  border: 1px solid #fff;
}

.view_btn a,
.view_btn_white a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1.5em 3em;
}

.view_btn a span,
.view_btn_white a span {
  font-size: var(--font-size-p);
  font-weight: 500;
  transition: all 0.3s ease;
}

.view_btn_white a span {
  color: #fff;
}

.view_btn a .view_btn_name,
.view_btn_white a .view_btn_name {
  width: 100%;
  text-align: center;
  margin-right: 1em;
  letter-spacing: 0.04em;
  margin-top: 0.08em;
}

.view_btn a .dli-chevron-round-right,
.view_btn_white a .dli-chevron-round-right {
  width: 1.3rem;
  height: 0.96rem;
}

.view_btn a .dli-chevron-round-right::after,
.view_btn_white a .dli-chevron-round-right::after {
  width: 0.2rem;
}

.view_btn a .dli-chevron-round-right::before,
.view_btn_white a .dli-chevron-round-right::before {
  height: 0.15rem;
}

.view_btn:hover a span {
  color: #fff;
}

.view_btn_white:hover a span {
  color: var(--main-color);
}

.view_btn:hover,
.view_btn_white:hover {
  background: var(--gradient-color);
  border: 1px solid #fff;
}

.view_btn_white:hover {
  background: #fff;
}

.view_btn:hover .dli-chevron-round-right,
.view_btn_white:hover .dli-chevron-round-right {
  color: #fff;
  transform: translate(2px, 0) rotate(45deg);
}

.view_btn_white:hover .dli-chevron-round-right {
  color: var(--main-color);
  transform: translate(2px, 0) rotate(45deg);
}

/*ボタン*/

footer {
  background: var(--gradient-color);
  width: 100%;
  padding: 3% 5%;
  border-radius: 20px 20px 0 0;
  box-shadow: 0px -6px 10px #00000020;
  position: relative;
  z-index: 8888;
  margin-top: -5%;
}

footer .upper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto 4%;
}

footer .upper .footer_logo {
  width: 20%;
}

footer .external_link {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

footer .external_link a {
  border: 1px solid #fff;
  padding: 1em 1.5em;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: all 0.3s ease;
}

footer .external_link a {
  margin-right: 1.5rem;
}

footer .external_link a:last-child {
  margin-right: 0;
}

footer .external_link a span {
  color: #fff;
  font-size: clamp(1.4rem, 0.94vw, 1.8rem);
  margin-right: 1rem;
  transition: all 0.3s ease;
}

footer .external_link a img {
  width: 2rem;
}

footer .external_link a svg {
  width: 2rem;
}

footer .external_link a:hover {
  background-color: #fff;
}

footer .external_link a:hover span {
  color: var(--main-color);
}

footer .external_link a:hover .cls-1 {
  stroke: var(--main-color);
}

footer .lower .footer_nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

footer .lower .footer_nav ul {
  display: flex;
  width: 80%;
}

footer .lower .footer_nav ul li {
  padding: 0 1rem;
}

footer .lower .footer_nav ul li:first-of-type {
  padding-left: 0;
}

footer .lower .footer_nav ul li a {
  color: #fff;
  font-size: clamp(1.2rem, 1.14vw, 1.4rem);
  position: relative;
  padding-bottom: 0.2em;
  letter-spacing: 0.1em;
}

footer .lower .footer_nav ul li a svg {
  display: inline;
  width: 1.5em;
  margin-bottom: 0.4em;
}

footer .lower .footer_nav ul li a.btn-8::before {
  background: #fff;
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  margin: auto;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform 0.3s;
}

footer .lower .footer_nav ul li a.btn-8:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}

footer .lower .footer_nav .copy {
  color: #fff;
  font-size: clamp(1.2rem, 1.14vw, 1.4rem);
  font-weight: 600;
  text-align: right;
}

@media (max-width: 1580px) {
  .page_mv .page_mv_wrapper .page_ttl {
    height: 150px;
  }
}

@media (max-width: 1280px) {
  .page_mv .page_mv_wrapper .page_ttl {
    height: 130px;
  }

  .pc_menu ol {
    margin-right: 3%;
  }

  .pc_menu ol li {
    margin-right: 2%;
  }

  footer .lower .footer_nav ul li {
    padding: 0 0.5rem;
  }
}

@media (max-width: 1090px) {
  .pc_menu ol li a {
    font-size: 1.3rem;
  }
}

@media (max-width: 980px) {
  :root {
    --font-size-p: clamp(13px, 0.96vw, 15px);
    --font-size-middle: clamp(15px, 1.26vw, 18px);
    --font-size-large: clamp(18px, 1.26vw, 20px);
  }

  h3 {
    height: 80px !important;
  }

  .pc_display {
    display: none !important;
  }

  .sp_display {
    display: block !important;
  }

  header {
    height: 11vh;
  }

  .header_logo {
    width: 40%;
    justify-content: flex-start;
  }

  .header_logo > div {
    width: 100%;
  }

  .nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 97.2vh;
    background: rgba(255, 255, 255);
    color: #ffffff;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s ease-in-out;
    margin-left: auto;
    z-index: 9997;
  }

  .nav > div {
    width: 100%;
    padding: 0 3%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .nav a {
    color: #ffffff;
  }

  .nav ul {
    width: 90%;
    margin-bottom: 5%;
    margin: 0 auto 1em;
  }

  .nav ul li {
    width: 100%;
    display: block;
    padding: 1.5em 1em 1.5em 0.5em;
    border-bottom: 1px solid #c7e8ff;
  }

  .nav ul li a {
    color: var(--main-color);
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .nav ul li a .nav_l {
    font-size: 2.5rem;
    font-weight: 600;
    display: block;
    text-align: left;
    letter-spacing: 0.02em;
  }

  .nav ul li a .nav_r {
    font-size: 1.8rem;
    text-align: right;
    color: #c7e8ff;
    margin-left: 0.5em;
  }

  .nav_sp_entry {
    width: 90%;
    margin: 0 auto 3%;
    overflow: hidden;
    border-bottom: 1px solid #c7e8ff;
    padding: 0 0.5em 2%;
  }

  .nav_sp_entry p {
    font-size: 2rem;
    font-weight: 700;
    margin: 0 auto 0.2em;
  }

  .nav_sp_entry_btn {
    width: 100%;
    margin: 0 auto 0.7rem;
  }

  .nav_sp_entry_btn a {
    display: flex;
    align-items: center;
    text-align: center;
    font-size: 1.5em;
    font-weight: 700;
    color: #fff;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
    border: 1px solid var(--main-color);
    position: relative;
    padding: 1rem;
    border-radius: 6px;
    transition: all 0.5s ease-in-out;
    background: var(--main-color);
  }

  .nav_sp_entry_btn a span {
    font-size: 1.5rem;
    font-weight: 700;
    color: #fff;
    text-align: center;
  }

  .nav_sp_entry_btn a span span {
    font-size: 1.5rem;
    font-weight: 500;
    color: #fff;
    text-align: center;
  }

  .nav_sp_entry_btn a .dli-chevron-round-right {
    width: 0.7em;
    height: 0.7em;
    position: absolute;
    right: 1em;
    top: 0;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
  }

  .nav_sp_entry_btn a .dli-chevron-round-right::before {
    height: 2px;
  }

  .nav_sp_entry_btn a .dli-chevron-round-right::after {
    width: 2px;
  }

  .nav div .external_link {
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .nav div .external_link a:nth-child(2n) {
    width: 40%;
  }

  .nav div .external_link a {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
    width: 55%;
    justify-content: flex-start;
    margin: 0 auto 0.8em;
  }

  .nav div .external_link a span {
    font-size: 1.5rem;
    font-weight: 500;
    color: var(--main-color);
  }

  .nav div .external_link a img {
    width: 1.5rem;
    fill: var(--main-color);
    margin-left: 0.8rem;
  }

  footer > .copy {
    font-size: 1.5rem;
    text-align: center;
    font-weight: 500;
    color: #fff;
    display: block;
  }

  .sub_nav_sp {
    width: 100%;
    margin: 3% auto;
    position: static;
  }

  .sub_nav {
    justify-content: flex-start;
    margin: 0;
  }
}

@media (max-width: 834px) {
  header {
    height: 9vh;
    margin-bottom: 0;
  }

  .header_logo {
    width: 50%;
    justify-content: flex-start;
  }

  .page_mv .page_mv_wrapper {
    height: 50vh;
  }

  .page_mv .page_mv_wrapper .page_ttl {
    bottom: -19%;
    background-color: transparent;
    bottom: -95px;
  }

  .sub_nav {
    bottom: auto;
    top: 73%;
    bottom: auto;
  }

  .sub_nav ul {
    display: block;
  }

  .sub_nav ul li {
    margin-right: 0em;
    margin-bottom: 1.4em;
  }

  .sub_nav ul li a {
    justify-content: space-between;
  }

  .txt {
    margin: 2.5em auto;
  }
}

@media (max-width: 680px) {
  .header_logo {
    width: 55%;
  }

  #navbtn {
    top: 4px;
  }

  html.open {
    width: 100%;
  }

  .nav > div {
    top: 5%;
    transform: translate(-50%, 0%);
  }
}

@media (max-width: 440px) {
  .first_view {
    height: 80vh;
  }

  .sub_nav ul li {
    margin-bottom: 1.6em;
  }

  .sub_nav {
    top: 76%;
  }

  h3 {
    height: 70px !important;
  }

  .txt {
    margin: 2em auto;
  }

  header {
    height: 10vh;
  }

  .page_mv .page_mv_wrapper .page_ttl {
    height: 90px;
    bottom: -75px;
  }

  .page_mv .page_mv_wrapper {
    height: 45vh;
  }

  .sub_nav ul li {
    border-bottom: 1px solid #d9efff;
  }

  .sub_nav_sp {
    margin: 6% auto;
  }

  .header_logo > div {
    width: 100%;
  }

  .header_logo {
    width: 80%;
  }

  #navbtn {
    top: 0;
  }

  .nav > div {
    padding: 0px 0;
  }

  .nav ul li a .nav_l {
    font-size: 1.6rem;
  }

  .nav ul li a .nav_r {
    font-size: 1.3rem;
  }

  .view_btn a .dli-chevron-round-right,
  .view_btn_white a .dli-chevron-round-right {
    width: 13px;
    height: 10px;
  }

  .view_btn a .dli-chevron-round-right::before,
  .view_btn_white a .dli-chevron-round-right::before {
    height: 2px;
  }

  .view_btn a .dli-chevron-round-right::after,
  .view_btn_white a .dli-chevron-round-right::after {
    width: 2px;
  }

  footer {
    padding: 6% 5%;
    border-radius: 10px 10px 0 0;
  }

  .asterisk {
    font-size: 1.2rem;
  }
}
@media (max-width: 375px) {
  .first_view {
    height: 90vh;
  }

  .sub_nav {
    top: 71%;
  }
}
